/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Barlow:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

@import url('bootstrap.css');
@import url('bootstrap2.css');



body {

  background-color: black;
  color: white;
  margin: 0;
  font-family: Barlow;
  position: relative;

}



section {

  padding-left: 9%;
  padding-right: 9%;
}

#text p {

  font-family: Barlow;
  font-weight: 100;
}


.back {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(https://pp.userapi.com/c841122/v841122831/327e/nHt-92F6yc4.jpg) no-repeat top center #efeff1;
  background-size: cover;
}

.thx {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: 15px;
}

.topnav {
  /*width: 100%;
  position: fixed;
  top:10px;*/
  text-align: left;

  background-color: black;
  padding: 10px 0px 10px 9%;
  top: 0;
  left: 0;
  z-index: 99;
  overflow: hidden;
}

.topnav a {
  font-family: 'Barlow', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  margin: 0 15px;
  font-size: 16px;
  letter-spacing: 1px;
  position: relative;
  display: block;
  float: left;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 930px) {
  .topnav a {
    display: none;
  }

  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 930px) {
  .topnav.responsive {
    position: relative;
  }

  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 10px;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/*nav a:before{
  content:'';
  position: absolute;
  width: 100%;
  height: 2px;
  background:white;
  top:47%;
  animation:out 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
}
nav a:hover:before{
  animation:in 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
	

}*/

nav a:hover {
  color: gold !important;
  text-decoration: none !important;
}


.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  /* Important for vertical align on mobile phones */
  margin: 0;
  /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 0;

}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 0px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */

.dropdown:hover .dropbtn {
  color: gold;
}

.dropdown:hover .dropdown-content {
  display: block;
}


@keyframes in {
  0% {
    width: 0;
    left: 0;
    right: auto;
  }

  100% {
    left: 0;
    right: auto;
    width: 100%;
  }
}

@keyframes out {
  0% {
    width: 100%;
    left: auto;
    right: 0;
  }

  100% {
    width: 0;
    left: auto;
    right: 0;
  }
}

@keyframes show {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@for $i from 1 through 5 {
  nav a:nth-child(#{$i}) {
    animation:show .2s #{$i*0.1+1}s ease 1 both;
  }
}

#subnavbar {
  overflow: hidden;
  background-color: white;
  /*margin-top:38px;*/
  padding-left: 9%;
  padding-right: 9%;
  height: 76px;
  z-index: 99;

}

#subnavbar_right a {
  float: left;
  display: block;
  text-align: center;
  padding: 25px 16px;
  text-decoration: none;
  font-size: 25px;
}



#subnavbar_right a.active {
  background-color: #4CAF50;
  color: white;
}



.sticky {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;

}

.sticky+.content {
  padding-top: 60px;
}

.btn {
  background-color: gold;
  border: none;
  letter-spacing: 1px;
  font-family: Barlow;
  color: white;
  font-size: 16px;
  cursor: pointer;
  height: 50px;
  margin-left: 15px;
  margin-top: 10px;
  border-radius: 7px;
}

.btn_d {
  background-color: gold;
  border: none;
  letter-spacing: 1px;
  font-family: Barlow;
  color: white;
  font-size: 16px;
  cursor: pointer;
  height: 50px;
  margin-left: 15px;
  margin-top: 10px;
  border-radius: 7px;
}

.btnf {
  background-color: black;
  border: none;
  letter-spacing: 1px;
  font-family: Barlow;
  color: white;
  padding: 3px 15px 3px 0px;
  cursor: pointer;
  height: auto;
  margin-top: 10px;
  border-radius: 7px;
  margin-left: 25px;
}

/* Darker background on mouse-over */

.btnf:hover {
  background-color: gold;
  color: black;
}

.fa-facebook:hover {
  color: cornflowerblue;

}

.fa-youtube:hover {
  color: red;

}

.fa-instagram:hover {
  color: darkmagenta;

}

.fa-twitter:hover {
  color: deepskyblue;

}

.fa-facebook {
  color: black;

}

.fa-youtube {
  color: black;

}

.fa-instagram {
  color: black;

}

.fa-twitter {
  color: black;

}

.banner {

  width: 100%;
  height: auto;
  margin-top: 30px;
  margin-bottom: 30px;
}

.sticky2 {

  margin-top: 76px;
}

h1 {
  font-family: Barlow;
  font-weight: 200;

}

.italictitle {
  font-style: italic;
  font-weight: 100;

}

.properes {
  border-top: 0.5px solid #252525;
  margin-top: 50px;
}

.footer {
  padding-left: 13%;
  padding-right: 13%;
  background-color: #fff;
  color: #000;
  margin-top: 30px;
  padding-bottom: 30px;
  padding-top: 2%;
  font-size: 0.8vw;


}

.footer h3 {

  color: #454545;
}

.footer a {
  text-decoration: none;
}

.footer a:hover {
  text-decoration: none;
  color: black;
}

.footer a:visited {
  text-decoration: none;
  color: #454545;
}

h2 {
  font-family: Barlow;
  font-weight: 200;


}

h3 {
  font-family: Barlow;
  font-weight: 100;


}

.form {
  width: 90%;
  padding: 1em;
  border: 1px solid white;
  border-radius: 6px;
  float: center;
}

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=date] {
  margin: 0 0 1em 0;
  width: 70%;
  border: 0px;
  padding: 1em;
  border-radius: 3px;
  font-family: 'Barlow';
}

input[type=submit],
input[type=reset] {
  padding: 1em;
  background: #ffc200;
  border: none;
  color: white;
  font-size: 14px;
  border-radius: 3px;
  text-decoration: none;
  font-family: 'Barlow';

}

textarea {
  width: 90%;
  /*height:100px;*/
  font-family: 'Barlow';
}

.but-env {
  padding: 1em;
  background: #ffc200;
  border: none;
  color: white;
  font-size: 14px;
  border-radius: 3px;
  text-decoration: none;
  font-family: 'Barlow';

}

#curt {
  width: 65%;
  height: 2em;
}

@media only screen and (max-width:767px) {

  .desaparecer {
    background-image: none !important;
    padding: 0% 0% 0% 0% !important;
  }

  .ajusta_boto {
    bottom: -5px !important;
  }

  .ajusta_sel {
    bottom: 10px !important;
  }

  .footer_jo {
    font-size: 2vw !important;
  }

  .footer_joo {
    font-size: 3vw !important;
  }

  .footer {
    font-size: 2.3vw !important;
  }

  #curt {
    width: 95%;
    height: 2em;
  }






  #granfooter {
    display: none;
  }

  #petitfooter {
    display: block !important;
  }

  .botres {
    font-size: 2vw !important;
  }




}

@media only screen and (max-width:850px) {
  .desaparecer_menu {
    display: none;
  }

  #caption {
    font-size: 1.7vw;
    padding-bottom: 0px;
  }

  #curt {
    width: 90%;
    height: 2em;
  }

  #gwd_reCAPTCHA_2,
  #rc-imageselect {
    -webkit-transform: scale(0.80);
    -moz-transform: scale(0.80);
    -ms-transform: scale(0.80);
    -o-transform: scale(0.80);
    transform: scale(0.80);

    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
  }

}


.botres:hover {
  background-color: rgba(0, 21, 170, 0.69) !important;
}

.botres {
  bottom: 4em !important;
  font-size: 1.3em !important;
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  color: black;
  position: fixed;
  z-index: 9;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.form-popup2 {
  color: black;
  position: fixed;
  z-index: 9;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

/* Add styles to the form container */

.form-container2 {

  padding: 30px 0 30px 30px;
  background-color: white;
  position: absolute;
  color: black;
}

.form-container3 {

  width: 100%;
  padding: 30px 0 30px 30px;
  background-color: white;
  color: black;
}

/* Full-width input fields */
.form-container input[type=text],
input[type=password],
input[type=date],
select {
  width: 80%;
  padding: 15px;
  margin: 5px 0 0 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus,
input[type=password]:focus,
input[type=date]:focus {
  background-color: #ddd;
  outline: none;
}



input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=date],
select {
  width: 80%;
  padding: 15px;
  margin: 5px 0 0 0;
  border: none;
  background: #f1f1f1;
  color: black;
}

textarea {
  color: black;
}

textarea:focus {
  background-color: #ddd;
  outline: none;

}

/* When the inputs get focus, do something */
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=tel]:focus,

input[type=date]:focus {
  background-color: #ddd;
  outline: none;
}



/* Set a style for the submit/login button */
.form-container .btn {
  background-color: gold;
  color: white;
  padding: 16px;
  border: none;
  cursor: pointer;
  width: 80%;
  margin-bottom: 10px;
  opacity: 0.8;
}


.form-container .btn:hover {



  color: white !important;
  background-color: rgba(0, 0, 0, 0.9) !important;
}

.form-container {
  top: 20%;
  right: 30%;
  width: 40%;
  padding: 3.5% 0 30px 5%;
  background-color: white;
  position: absolute;
}

.modal112 {
  width: 50% !important;
  position: fixed;
  margin-left: 25%;
  margin-top: 8%;
  z-index: 999;
  top: 0;
  left: 0;
}


@media only screen and (max-width:991px) {


  .form-container {
    top: 20%;
    right: 30%;
    width: 40%;
    padding: 3.5% 0 30px 5%;
    background-color: white;
    position: absolute;
  }

  .modal112 {
    width: 65% !important;
    position: fixed;
    margin-left: 17.5%;
    margin-top: 8%;
    z-index: 999;
    top: 0;
    left: 0;
  }

  #salto {
    display: block !important;
  }

}

@media only screen and (max-width:850px) {


  .form-container {
    top: 20% !important;
    right: 0%;
    width: 90%;

    margin: 0 5% 0 5% !important;
    padding: 30px !important;
    background-color: white !important;
    position: absolute;


  }

  .modal112 {
    width: 80% !important;
    position: fixed;
    margin-left: 10%;
    margin-top: 8%;
    z-index: 999;
    top: 0;
    left: 0;
  }



}


.rojo {
  color: darkred;
  font-size: 12px;
  margin-left: 10px;
}

.submenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-transform: uppercase;
  width: 100%;
}

.li_sub {
  float: left;
}

.li_a {
  display: block;
  color: #616161;
  text-align: center;
  padding: 14px 0px;
  text-decoration: none;
  margin-right: 16px;
}

.li_a:hover:not(.active) {
  color: white;
}

.active {

  display: block;
  color: white;
  text-align: center;
  padding: 14px 0px;
  text-decoration: none;
  margin-right: 16px;
}

.active:hover {
  color: white;
}

#head {

  border-bottom: 1px solid white;
  font-weight: 500 !important;
}

.input-number-group {
  display: flex;
  justify-content: center;
  margin-top: 4px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  appearance: none;
}

.input-group-button {
  line-height: calc(#{$input-number-size}/2 - 5px);
}

.input-number {

  padding: 0 12px;
  vertical-align: top;
  text-align: center;
  outline: none;
  display: block;
  margin: 0;
  width: 4em;
  color: black;
}

.input-number,
.input-number-decrement,
.input-number-increment {
  user-select: none;
  border-radius: 3px;
}

.input-number-decrement,
.input-number-increment {
  display: inline-block;
  width: 1.5em;
  background: lightgray;
  color: black;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  font-size: 2rem;
  font-weight: 400;
}

.input-number-decrement {
  margin-right: 0.3rem;
  border-radius: 3px;
}

.input-number-increment {
  margin-left: 0.3rem;
  border-radius: 3px;
}

.admin ul {
  list-style-type: none;
}

.admin li {

  font-weight: 400;
  color: gold;
  margin-bottom: 2%;
}

.admin li ul li a {

  color: white;
  font-weight: 100;
  font-size: 1em;
}

.admin a:hover {

  color: grey;
}

#contacte p {

  color: white !important;
}

#nocurt {
  height: 2em;
}

.note-toolbar {
  position: static !important;

}

.panel-heading {
  position: static !important;
}


optgroup[label="Funcions amb reserves pendents"] {
  color: red;
}



.dis {

  background-color: #777777;
}


@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?9mp7tk');
  src: url('fonts/icomoon.eot?9mp7tk#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?9mp7tk') format('truetype'),
    url('fonts/icomoon.woff?9mp7tk') format('woff'),
    url('fonts/icomoon.svg?9mp7tk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-whatsapp:before {
  content: "\ea93";
}

#inscripcioboto:hover {
  color: black !important;
  background-color: gold !important;
}

.ast {
  color: red;
}



.modal-open {
  overflow: hidden;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -50px);
  transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}

.modal.show .modal-dialog {
  -webkit-transform: none;
  transform: none;
}

.modal.modal-static .modal-dialog {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}

.modal-dialog-scrollable {
  display: -ms-flexbox;
  display: flex;
  max-height: calc(100% - 1rem);
}

.modal-dialog-scrollable .modal-content {
  max-height: calc(100vh - 1rem);
  overflow: hidden;
}

.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}

.modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}

.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0.75rem;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}

.modal-footer>* {
  margin: 0.25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }

  .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem);
  }

  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem);
  }

  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }

  .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
  }

  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 992px) {

  .modal-lg,
  .modal-xl {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
}

/***RIBBON EXTERN

.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px
}

.ribbon {
  font-size: 12px;
  font-weight: 700;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: .05em;
  line-height: 15px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  padding: 7px 0;
  right: -11px;
  top: 10px;
  width: 100px;
  height: 28px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
  background-color: #dedede;
  background-image: -webkit-linear-gradient(top, #ffffff 45%, #dedede 100%);
  background-image: -o-linear-gradient(top, #ffffff 45%, #dedede 100%);
  background-image: linear-gradient(to bottom, #ffffff 45%, #dedede 100%);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdedede', GradientType=0)
}

.ribbon:before,
.ribbon:after {
  content: "";
  border-top: 3px solid #9e9e9e;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position: absolute;
  bottom: -3px
}

.ribbon:before {
  left: 0
}

.ribbon:after {
  right: 0
}

.ribbon.green {
  background-color: #2da285;
  background-image: -webkit-linear-gradient(top, #2da285 45%, #227a64 100%);
  background-image: -o-linear-gradient(top, #2da285 45%, #227a64 100%);
  background-image: linear-gradient(to bottom, #2da285 45%, #227a64 100%);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff2da285', endColorstr='#ff227a64', GradientType=0)
}

.ribbon.green:before,
.ribbon.green:after {
  border-top: 3px solid #113e33
}

.ribbon.red {
  background-color: #bc1a3a;
  background-image: -webkit-linear-gradient(top, #a61733 45%, #bc1a3a 100%);
  background-image: -o-linear-gradient(top, #a61733 45%, #bc1a3a 100%);
  background-image: linear-gradient(to bottom, #a61733 45%, #bc1a3a 100%);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffa61733', endColorstr='#ffbc1a3a', GradientType=0)
}

.ribbon.red:before,
.ribbon.red:after {
  border-top: 3px solid #8f142c
}


.ribbon.blue {
  background-color: #1a8bbc;
  background-image: -webkit-linear-gradient(top, #177aa6 45%, #1a8bbc 100%);
  background-image: -o-linear-gradient(top, #177aa6 45%, #1a8bbc 100%);
  background-image: linear-gradient(to bottom, #177aa6 45%, #1a8bbc 100%);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#177aa6', endColorstr='#ff1a8bbc', GradientType=0)
}

.ribbon.blue:before,
.ribbon.blue:after {
  border-top: 3px solid #115979
}
***/
.container_ribbon {
  position: relative;
}

.margin_obres {
  margin: 30px auto;
}



/***RIBBON BOOTSTRAP***/

.ribbon-wrapper {
  height: 70px;
  overflow: hidden;
  position: absolute;
  right: -2px;
  top: -2px;
  width: 70px;
  z-index: 10;
}

.ribbon-wrapper.ribbon-lg {
  height: 120px;
  width: 120px;
}

.ribbon-wrapper.ribbon-lg .ribbon {
  right: 0px;
  top: 26px;
  width: 160px;
}

.ribbon-wrapper.ribbon-xl {
  height: 180px;
  width: 180px;
}

.ribbon-wrapper.ribbon-xl .ribbon {
  right: 4px;
  top: 47px;
  width: 240px;
}

.ribbon-wrapper .ribbon {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  font-size: 0.8rem;
  line-height: 100%;
  padding: 0.375rem 0;
  position: relative;
  right: -2px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  text-transform: uppercase;
  top: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 90px;
}

.ribbon-wrapper .ribbon::before,
.ribbon-wrapper .ribbon::after {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #9e9e9e;
  bottom: -3px;
  content: '';
  position: absolute;
}

.ribbon-wrapper .ribbon::before {
  left: 0;
}

.ribbon-wrapper .ribbon::after {
  right: 0;
}

.bg-ribbon {
  background-color: white;
  color: black;
  font-weight: 600;
}